package com.hboxs.serialport.plc.constant

/**
 * 调试页地址
 */
abstract class PlcDebugAddress {
    companion object {
        val M111: String
            get() = "M111"//蒸发器风机

        val M116: String
            get() = "M116"//蒸发器压缩机

        val M166: String
            get() = "M166"//蒸发器电机

        val M182: String
            get() = "M182"//取餐门

        val M174: String
            get() = "M174"//口味皮带1

        val M175: String
            get() = "M175"//口味皮带2

        val M176: String
            get() = "M176"//口味皮带3

        val M177: String
            get() = "M177"//口味皮带4

        val M173: String
            get() = "M173"//落杯

        val M171: String
            get() = "M171"//转杯

        val M184: String
            get() = "M184"//清洗蠕动泵

        val M178: String
            get() = "M178"//口味泵1

        val M179: String
            get() = "M179"//口味泵2

        val M180: String
            get() = "M180"//口味泵3

        val M181: String
            get() = "M181"//口味泵4

        val M199: String
            get() = "M199"//拔针1

        val M198: String
            get() = "M198"//插针1

        val M209: String
            get() = "M209"//拔针2

        val M208: String
            get() = "M208"//插针2

        val M219: String
            get() = "M219"//拔针3

        val M218: String
            get() = "M218"//插针3

        val M229: String
            get() = "M229"//拔针4

        val M228: String
            get() = "M228"//插针4


    }

}